@charset "UTF-8";
/* FAQ */

.item_accordion .btn{
	font-size: 13px !important;
    font-weight: bold !important;
    border-bottom: 1px solid #333031 !important;
    line-height: 1 !important;
    padding: 0 0 8px !important;
    margin: 50px 0 8px !important;
}

.item_accordion .tx{
	font-size: 13px;
    line-height: 2;
    margin: 8px 0 20px 0 !important;
}

#Journal h3 {
	font-weight: normal !important;
	font-size: 20px;
}


/*========= SP用 ========= */

@media screen and (max-width:480px) {

.mgt50{margin-top: 50px;}

.item_accordion h3 {
    cursor: pointer;
    background: url(//www.touch-and-flow.xyz/pic-labo/item_accordion_open.jpg) no-repeat center right;
    font-size: 3.4375vw !important;
    font-weight: bold;
    border-bottom: 1px solid #333031;
    line-height: 1.6;
    padding: 0 0 8px;
    margin: 7.8125vw 0 2.8125vw;
}

.item_accordion h3.accordion_close {
    background: url(//www.touch-and-flow.xyz/pic-labo/item_accordion_close.jpg) no-repeat center right;
}
	
#Journal h3{
    display: block;
	font-size: 4.375vw;
	}
}